Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1412389 - Use proper name of column in tooltip in charts
Summary: Use proper name of column in tooltip in charts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Libor Pichler
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: report:chart:view
Depends On:
Blocks: 1412738
TreeView+ depends on / blocked
 
Reported: 2017-01-11 22:40 UTC by Satoe Imaishi
Modified: 2017-06-12 16:57 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1412738 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:57:11 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Satoe Imaishi 2017-01-11 22:40:01 UTC
From PR https://github.com/ManageIQ/manageiq/pull/13011:

There was first one taken before it should be taken from Data Column.

Comment 3 Niyaz Akhtar Ansari 2017-03-14 06:54:32 UTC
Verified in Version 5.8.0.4


Note You need to log in before you can comment on or make changes to this bug.